﻿/*
---------------
COLOURS:
---------------
Dark Border:    025A66;
BG Color:       03869A;

---------------
FONTS:
---------------
font-size       7pt
font-size       8pt
font-size       9pt
font-size       11pt
font-size       14pt
*/

/* BODY */
body
{
	text-align: left; 
	/*background-color: #00BAD3;*/
	background-color: #000000;
	
	/*background-image: url(../images/bg-main.gif);*/
	/*background-repeat: repeat-y;*/
	/*background: #00BAD3 url(../images/page-bg.gif) repeat scroll 0% 50%;*/
	color: #000000;
	font-family: verdana,arial,tahoma;
	font-size: 9pt;
	margin-top: 5px;
	/*margin: 0 auto;*/
	height: 100%;
}
body.other
{
	text-align: left; 
	/*background-color: #00BAD3;*/
	/*background-color: #000000;*/
	
	/*background-image: url(../images/bg-main.gif);*/
	/*background-repeat: repeat-y;*/
	background: #00BAD3 url(../images/page-bg.gif) repeat scroll 0% 50%;
	color: #000000;
	font-family: verdana,arial,tahoma;
	font-size: 9pt;
	margin-top: 5px;
	/*margin: 0 auto;*/
	height: 100%;
}
body.other2
{
	text-align: left; 
	/*background-color: #00BAD3;*/
	/*background-color: #000000;*/
	
	background-image: url(../images/bg-main.gif);
	background-repeat: repeat-y;
	/*background: #00BAD3 url(../images/page-bg.gif) repeat scroll 0% 50%;*/
	color: #000000;
	font-family: verdana,arial,tahoma;
	font-size: 9pt;
	margin-top: 5px;
	/*margin: 0 auto;*/
	height: 100%;
}
h1
{
	font-size: 1.5em;
	color: #026F7D;
}
h2
{
	font-size: 1.3em;
	color: #026F7D;
}
h2.line
{
	font-size: 1.3em;
	color: #026F7D;
	border-bottom: 1px solid #CCCCCC;
}
h3
{
	font-size: 1.2em;
	color: #026F7D;
}
h4
{
	font-size: 1.1em;
	color: #026F7D;
}
h5
{
	font-size: 1em;
	color: #026F7D;
}
h6
{
	font-size: 0.9em;
	color: #026F7D;
}
p
{
	font-size: 8pt;
	color: #333333;
}

.page-content
{
    text-align: center;
    width: 900px;
    /*height: 100%;*/
    /*border: solid 1px #025A66;*/
    margin: 0 auto;
    height: 100%;
}

.body-content
{
    background-color: #FFFFFF;
    font-size: 9pt;
    width: 100%;
    height: 100%;
}

.body-content-verticalsplitter
{
	border-top: solid 1px #CCCCCC;
}
.body-content-splitter
{
	border-left: solid 1px #CCCCCC;
	border-spacing: 5px;
	padding-left: 5px;
	height: 100%;
}
/* LINKS */
.footer-link:link,
.footer-link:active,
.footer-link:visited
{
    color: #EEEEEE;
    text-decoration: none;
    border-bottom: dotted 1px #FFFFFF;
}
.footer-link:hover
{
    color: #FFFFFF;
    border-bottom: solid 1px #FFFFFF;
}
#side-menu h3 a:link,
#side-menu h3 a:active,
#side-menu h3 a:visited
{
    color: #666666;
}
#side-menu h3 a:hover
{
    color: #000000;
}


/* HEADERS */
.header-content
{
    background-color: #FFFFFF;
    height: 1px;
}
.header-text-l
{
    text-align: center;
    margin: 0 auto;
    background-color: #03869A;
    /*width: 100%;*/
    height: 25px;
}
.header-text-s
{
    text-align: center;
    margin: 0 auto;
    background-color: #03869A;
    width: 100%;
    height: 25px;
}
/* Header Text Block (Large) */
.header-tb-l 
{
    font-weight: bold;
    font-style: italic;
    font-size: 10pt;
    color: #FFFFFF;
    /*width: 33%;*/
    padding: 6px;
}
/* Header Text Block (Small) */
.header-tb-s
{
    font-weight: bold;
    font-size: 8pt;
    color: #FFFFFF;
    width: 33%;
    padding: 6px;
}
#header-logo-content
{
    margin: 0 auto;
}
/* Header Logo (Large) */
#header-logo-l
{
    width: 480px;
    height: 207px;
    border: none;
}
/* Header Logo (Small) */
#header-logo-s
{
    width: 240px;
    height: 104px;
    border: none;
}
/* Main Page */
.mp-header-menu
{
    border-bottom: solid 1px #025A66;
	width: 100%;
	height: 44px;
}
.header-menu
{
    border-top: solid 1px #025A66;
	width: 100%;
	height: 44px;
}



/* FOOTERS */
.footer-content
{
    /*background: #B3DAE1 url(../images/content/content-block-bg.jpg) repeat-x;*/
    background-color: #03869A;
    /*background-position: center bottom;*/
    /*border-top: solid 1px #025A66;*/
    border-top: 2px solid #FFFFFF;
    padding: 1 4 4 4;
    font-size: 7pt;
    width: 900px;
    height: 25px;
    vertical-align: top;
    display: table-cell;
    margin: 0 auto;
    text-align:center;
}
.footer-text
{
    color: #EEEEEE;
}


/* CONTENT */
.home-content-body
{
    font-size: 11pt;
    background: #03869A url(../images/content/content-grad-bg.jpg) repeat-x;
    background-position: center top;
    padding: 6px 12px 6px 12px;
    height: 100%;

}
.content-break
{
    background-color: #03869A;
    width: 100%;
    height: 10px;
}
td.content-break
{
    background-color: #03869A;
    width: 100%;
    height: 10px;
}

/* COLUMN TABLES */
.one-column-table, .two-column-table
{
    font-size: 9pt;
    width: 100%;
    height: 100%;
}
td>.one-column-table #middle-content
{
   /* border-top: solid 1px #025A66;*/
    padding: 6px 12px 6px 12px;
    width: 100%;
}
#middle-content
{
    /*border-top: solid 1px #025A66;*/
    padding: 6px 12px 6px 12px;
    width: 100%;
}
td>.two-column-table #side-content
{
    width: 195px;
    background: #03869A url(../images/content/side-grad-bg.jpg) repeat-y;
    background-position: left top;
    /*border-top: solid 1px #025A66;*/ /* FFFFFF */
    /*border-right: solid 1px #025A66;*/
    background-color: #FFFFFF;
    padding: 6px 0px 6px 0px;
}

#side-content
{
    width: 195px;
    background: #03869A url(../images/content/side-grad-bg.jpg) repeat-y;
    background-position: left top;
    /*border-top: solid 1px #025A66;*/ /* FFFFFF */
    /*border-right: solid 1px #025A66;*/
    background-color: #FFFFFF;
    padding: 6px 0px 6px 0px;
}


td>.two-column-table #right-content
{
    /*border-top: solid 1px #025A66;*/
    background: #03869A url(../images/content/content-grad-bg.jpg) repeat-x;
    background-position: center top;
    padding: 6px 12px 6px 12px;
    width: 705px;
}
#right-content
{
    /*border-top: solid 1px #025A66;*/
    background: #03869A url(../images/content/content-grad-bg.jpg) repeat-x;
    background-position: center top;
    padding: 6px 12px 6px 12px;
    width: 705px;
}
td>.two-column-table #side-menu
{
    color: #666666;
    padding: 6px 12px 6px 12px;
}
 #side-menu
{
    color: #666666;
    padding: 6px 12px 6px 12px;
}
td>.two-column-table #side-menu h3
{
    font-size: 9pt;
	font-weight: bold;
	margin-right: 6px;
	background-image: url(../images/icons/bul-article.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 7px 7px 7px 10px;
}
#side-menu h3
{
    font-size: 9pt;
	font-weight: bold;
	margin-right: 6px;
	background-image: url(../images/icons/bul-article.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 7px 7px 7px 10px;
}

td>.two-column-table .content-pane
{
    background-color: #FFFFFF;
    border-left: 1px solid;
    border-bottom: 1px solid;
    border-right: 1px solid;
    border-color: #039EB2 #025A66 #025A66 #039EB2;
    padding: 6px 12px 6px 12px;
}

.content-pane
{
    background-color: #FFFFFF;
    border-left: 1px solid;
    border-bottom: 1px solid;
    border-right: 1px solid;
    border-color: #039EB2 #025A66 #025A66 #039EB2;
    padding: 6px 12px 6px 12px;
}
/* Raised Pane */
table.content-pane-header
{
    cursor: default;
    font-size: 9pt;
    font-weight: bold;
    background-color: #03869A;
    color: #FFFFFF;
    border-left: 1px solid;
    border-top: 1px solid;
    border-right: 1px solid;
    border-color: #039EB2 #025A66 #025A66 #039EB2;
    padding: 4px;
}
td>.two-column-table .content-pane-header
{
    cursor: default;
    font-size: 9pt;
    font-weight: bold;
    background-color: #03869A;
    color: #FFFFFF;
    border-left: 1px solid;
    border-top: 1px solid;
    border-right: 1px solid;
    border-color: #039EB2 #025A66 #025A66 #039EB2;
    padding: 4px;
}
td>.two-column-table .content-pane-header .article-title
{
}
td>.two-column-table .content-pane-header .article-date
{
    font-size: 8pt;
    font-weight: normal;
    font-style: italic;
}
td.article-date
{
    font-size: 8pt;
    font-weight: normal;
    font-style: italic;
}


/* CONTENT SPECIFIC */
.articles-archive-cb
{
    font-size: 8pt;
}

















#menu-default
{
	background-image: url(../images/menu-banner.jpg);
	background-repeat: no-repeat;
	background-position:top;		
	background-color: #FFFFFF;
	vertical-align: top;
	text-align: left;
	height: 22px;
}
#menu-default .spacer
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	background-image: url(../images/menu-divider.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.submenu
{
    /*background: #88C7D0 url(../images/content/menu-btn-bg.jpg) repeat-x;*/
    /*background-position: top;*/
    /*border: 1px solid;*/
    /*border-color: #039EB2 #025A66 #025A66 #039EB2;*/    
    margin-top: 15px;
	font-size:8pt;
	font-weight: bold;
    /*background-color: #03869A;*/
	padding: 4px 4px 4px 4px;
	color:#FFFFFF;
	font-family: verdana,arial,tahoma;
}
.submenuSelected
{
	background-color: #92EBF8; /*border: 1px solid #03869A;*/
	font-size: 8pt;
	font-weight: bold;
	padding: 4px 4px 4px 4px;
	color: #03899D;
	font-family: verdana,arial,tahoma;
}
.submenu1
{    
	font-size:12px !important;
	font-style: italic !important;
	font-family: verdana,arial,tahoma !important;
	color:#FFFFFF !important;
	font-weight: bold !important;
	padding: 2px !important;

}

.warning-border
{
	border:solid 1px #ff0000;
	clear:both;
	padding:5px 3px 5px 3px;
}


/* DIALOGS */
.modalBackground {
	background-color:Gray;
	/*filter: alpha(opacity=70);
	opacity: 0.7;*/
}

.modalPopup
{
	border: 3px solid #595959;
	background-color: #E2DFCB;
	padding: 3px;
}

.modalButton 
{
	cursor:pointer;
}

/*****************************************************************************
 *** ARTICLES ***
/*****************************************************************************/
#articles div
{
	clear:both;
}
#articles div.repeater
{
	background-image: url(../../images/repeater_divider.jpg);
	background-repeat: repeat-x;
	height: 20px;
	/*background-position: center;*/
	clear:both;
	/*margin-left: 10px;*/

}
#articles ul
{
	list-style-type:circle;
	list-style-position:inside;
}

html>body #articles ul{
	list-style-type:square;
	list-style-position:outside;
	list-style-image:url(../../images/article-bullet.gif);
}

#articles li
{
	background-repeat:no-repeat;
	background-image:url(../../images/article-bullet.gif);
	background-position: 0 5px;
}
html>body #articles li
{
	background-repeat:no-repeat;
	background-image: none;
	background-position: 0 .4em;
}

#articles p
{
	padding-left:10px;	
	font-size: 8pt;
}

#articles a.more
{
	display: block;
	float: right; 
	margin-right: 10px;
	width: 74px;
	height: 24px;
}
#articles h3
{
	font-size: 9pt;
	font-weight: bold;
	color: #2A2A2A;	
	margin-right: 6px;
	background-image: url(../../images/article-bullet.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}
#articles .articlebullet
{
	/*padding-top: 5px;*/
	margin-top: 5px;
}
#articles .accordianHeader
{
	/*background-color: #E6E6E6;*/
	text-decoration: underline;
	cursor: pointer;
	/*border: 1px solid #C0C0C0;*/
	font-size: 8pt;
	color: #323232;
	padding: 5 0 5 5;
	font-weight: bold;	
}
#articles .accordianHeader:hover
{
	text-decoration: underline;
	cursor: pointer;
	color: #FFFFFF;
}
#articles .accordianHeaderSelected
{
	background-color: #E2DFCB;
	border: 1px solid #999999;
	font-size: 9pt;
	color: #9E0B0E;
	padding: 5 0 5 5;
	font-weight: bold;
}
#articles .accordianContent
{
	background-color: #FFFFFF;
	border: 1px dotted black;
	padding-bottom: 20px;
}
/*****************************************************************************
 *** ITEMS ***
/*****************************************************************************/
#items div
{
	clear:both;
}
#items div.repeater
{
	background-image: url(../../images/line-separator.gif);
	background-repeat: repeat-x;
	height: 20px;
	/*background-position: center;*/
	clear:both;
	/*margin-left: 10px;*/

}
#items ul
{
	list-style-type:circle;	
}

html>body #items ul{
	list-style-position:outside;	
	padding-left: 30px;
}

#items li
{
	/*text-indent: 20px;*/
	padding-left: 10px;
	list-style-position: outside;
	font-size: 8pt;
}
html>body #items li
{
	background-repeat:no-repeat;
	background-image: none;
}

#items p
{
	padding-left:10px;
	font-size: 8pt;
}

#items a.more
{
	display: block;
	float: right; 
	margin-right: 10px;
	width: 74px;
	height: 24px;
}
#items h3
{
	font-size: 9pt;
	font-weight: bold;
	color: #2A2A2A;	
	margin-right: 6px;
	background-image: url(../../images/item-bullet.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}
/***************************************************************************** 
 * Testimonials
/*****************************************************************************/
#testimonials
{
	width: 100%;
}
#testimonials .accordianHeader
{
	font-weight: bold;
	text-decoration: none;
	margin-top: 10px;
	border-bottom: dotted 1px #AAAAAA;
	cursor: pointer;
	margin-left: 10px;
}
#testimonials .accordianHeaderSelected
{	
	font-weight: bold;
	font-size: 9pt;
	text-decoration: none;
	margin-top: 10px;
	border-bottom: dotted 1px #AAAAAA;
	cursor: pointer;
	color: #03869A;
	margin-left: 10px;
}
#testimonials .accordianContent
{
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #FFFFFF;
}

/***************************************************************************** 
 * FAQ
/*****************************************************************************/
#FAQ .accordianHeader
{
	font-weight: bold;
	text-decoration: none;
	margin-top: 10px;
	border-bottom: dotted 1px #AAAAAA;
	cursor: pointer;
	margin-left: 10px;
}
#FAQ .accordianHeaderSelected
{	
	font-weight: bold;
	font-size: 1.2em;
	text-decoration: none;
	margin-top: 10px;
	border-bottom: dotted 1px #AAAAAA;
	cursor: pointer;
	color: #03869A;
	margin-left: 10px;
}
#FAQ .accordianContent
{
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #FFFFFF;
